@media only screen and (min-width: 1025px) {
  #wrapper #main {
    max-width: 1400px;
    margin: auto; } }

#wrapper #main {
  padding: 0 20px;
  position: relative; }

@media only screen and (min-width: 480px) {
  .content-hub-header {
    max-width: 1146px;
    margin: 0 auto; } }

.content-hub-header {
  position: relative;
  text-align: center; }

@media only screen and (min-width: 768px) {
  .content-hub-section {
    margin: 0 auto; } }

.content-hub-section {
  max-width: 1146px;
  position: relative;
  margin: 0 15px; }

.content-hub-section h2 {
  border-bottom: 3px solid #333;
  color: #333;
  font-family: "SourceSansPro-Regular";
  font-size: 25px;
  line-height: 24px;
  letter-spacing: 2.5px;
  padding-bottom: 6px;
  margin: 0 auto 20px;
  position: relative; }

#sch-featured .header-text {
  padding-left: 0; }

.content-hub-section h2 .header-text {
  vertical-align: text-bottom;
  padding-left: 40px;
  display: inline-block; }

.content-hub-section h2 {
  border-bottom: 3px solid #333;
  color: #333;
  font-family: 'SourceSansPro-Regular';
  font-size: 25px;
  line-height: 24px;
  letter-spacing: 2.5px;
  padding-bottom: 6px;
  margin: 0 auto 20px;
  position: relative; }

.content-hub-section ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 0; }

@media only screen and (min-width: 480px) {
  .content-hub-section ul li {
    max-width: calc(50% - 12px);
    margin-right: 20px;
    position: relative;
    margin-bottom: 90px; } }

.content-hub-section ul li {
  display: block;
  list-style: none;
  margin-bottom: 60px; }

a {
  color: #666;
  outline: medium none;
  overflow: hidden;
  text-decoration: none; }

#wrapper,
.pt_categorylanding,
#main img {
  max-width: 100%;
  vertical-align: top; }

@media only screen and (min-width: 480px) {
  .content-hub-section ul li a h3 {
    margin-top: 20px; } }

.content-hub-section ul li a h3 {
  margin: 10px 0 0;
  font-family: 'SourceSansPro-Regular';
  color: #333;
  font-size: 17px;
  line-height: 24px;
  letter-spacing: 1.73; }

.content-hub-section ul li a p {
  margin: 10px 0 20px;
  font-family: "SourceSansPro-Regular" !important;
  font-size: 15px;
  line-height: 28px;
  color: #666; }

@media only screen and (min-width: 480px) {
  .content-hub-section ul li a .Readmorebtn {
    position: absolute;
    right: 0; } }

.content-hub-section ul li a .Readmorebtn {
  height: 35px;
  font-family: 'SourceSansPro-Regular';
  line-height: 16px;
  size: 13px;
  letter-spacing: 1.3; }

.Readmorebtn,
.buttonstyle,
.folder-content-list li p a.readmore,
.Readmorebtn,
input[type=button] {
  font-family: 'SourceSansPro-Regular';
  font-weight: 400;
  font-size: 11px;
  font-size: 11px;
  cursor: pointer;
  background-color: #333;
  border: 1px solid #333;
  line-height: 33px;
  line-height: 2.0625rem;
  color: #fff;
  display: inline-block;
  padding: 0 1.0625em;
  text-align: center;
  transition: all .3s ease;
  max-height: 35px;
  letter-spacing: .12em;
  border-radius: 0; }

.bodycareShowMoreContent,
.homefragranceShowMoreContent,
.behindthescentsShowMoreContent,
.seasonalShowMoreContent {
  display: none; }

.getinspired-text {
  font-family: 'SourceSansPro-Regular' !important; }

.getinsp-subhead {
  font-family: 'SourceSansPro-Regular' !important; }

@media (max-width: 768px) {
  .content-hub-header img {
    padding: 0 !important; }
  .content-hub-header_banner {
    padding-top: 21px;
    border-top: 3px solid #f2f2f2; }
  .get-inspired-bnr {
    margin-top: 23%; }
  .titleSeoGetInspired {
    font-size: 18px; }
  .mainBoxTitle {
    margin: 25px 16px !important; } }

.mainBoxTitle {
  max-width: 1087px;
  margin: 0 auto;
  border-bottom: 1px solid lightgray;
  margin-bottom: 30px; }

.titleSeoGetInspired {
  font-family: 'SourceSansPro-Regular';
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: left;
      justify-content: left;
  margin-bottom: 15px;
  margin-top: 18px !important;
  font-weight: 600;
  letter-spacing: 0.48px; }

